Subject: Ticket Assigned - update ph
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 18:08:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update ph norah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  norah Bot:  Hi Norah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277889774 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532550392            09:53 PM, 01st Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:55 PM, 01st Mar                     norah                    Hello. i accidentally entered the wrong phone number in my order and i need to update it as soon as possible because its out for delivery           09:56 PM, 01st Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           09:57 PM, 01st Mar                     norah                    6277889774           09:57 PM, 01st Mar                   Mohammed                   could you share with us your correct phone number           10:02 PM, 01st Mar                     norah                    0532550392           10:02 PM, 01st Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:06 PM, 01st Mar                   Mohammed                   Is there anything else may I assist you?           10:06 PM, 01st Mar                     norah                    I’ll be looking forward to hearing from them. thankyou That is all           10:06 PM, 01st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173316